@charset "UTF-8";

#IndexButton {
	background: #000033;
	clear: none;
	color: #FFF;
	margin-top: 1%;
	margin-bottom: 1%
}

#IndexText {
	background: #FFF;
	padding: 1%;
	margin-top: 1%;
}

#IndexText h3 {
	background-color: #fece4e;
	color: #000033;
	font-family: "hobo-std", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "sans-serif";
}

.home-banner {
	width: 100%;
}

.HomeNewListings {
	clear: none;
	background-color: #FFF;
}

.HomeNewListings img {
	border: solid 1px #000033;
	padding: 2%;
}

.HomeAccommodationSearch {
	clear: none;
	background-color: #000033;
}

.HomeTeam {
	background-color: #FFF;
}

.HomeQuickInfo {
	background-color: #FFF;
}

#HomePageAd {
	background-color: #FFF;
}

#CopyrightHeader {
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 5px;
	text-align: center;
	background-color: #FFF;
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 1%;
	margin-bottom: 1%;
}

#CopyrightText {
	text-align: center;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}
#PolicyText {
	text-align: center;
	background-color: #FFF;
    margin-left: 1%;
	margin-right: 1%;
}

#PolicyHeader {
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 5px;
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 1%;
	text-align: center;
	background-color: #FFF;
}

#AboutHeader {
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 5px;
	text-align: center;
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 1%;
	margin-bottom: 1%;
}

#AboutText {
	text-align: center;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#WhatHeader {
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 5px;
	text-align: center;
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 1%;
	margin-bottom: 1%;
}

#WhatText {
	text-align: center;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#WhatText h3 {
	background-color: #fece4e;
}

#ContactHeader {
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 5px;
	text-align: center;
	background-color: #FFF;
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 1%;
	margin-bottom: 1%;
}

#ContactDetails {
	text-align: center;
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 1%;
	margin-bottom: 1%;
	align-content: center;
	background-color: #FFF;
	clear: both;
}

#ContactDetails p {
	font-size: 20px;
}

#GoogleAdAside {
	text-align: center;
	width: 35%;
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 1%;
	margin-bottom: 1%;
	float: right;
	background-color: #FFF;
}

#GoogleAdSideBar {
	background-color: #FFF;
	text-align: center;
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 1%;
}

#DivingText {
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#DiveShops {
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#DiveCenters {
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#DiveCenters1 {
	text-align: left;
	float: left;
}

#DiveCenters2 {
	text-align: left;
	float: left;
}

#DiveCenters3 {
	text-align: left;
	float: left;
}

#DiveCenters4 {
	text-align: left;
	float: left;
}

#DiveCenters5 {
	text-align: left;
	float: left;
}

#DiveCenters6 {
	text-align: left;
	float: left;
}

#CarriacouDiveSites {
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#GrenadaDiveSites {
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#SnorkellingSites {
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#SnorkellingMagazineBeach {
	float: left;
	padding-bottom: 1%;
	padding-right: 1%;
	padding-left: 1%;
}

#ScubaDivingImage {
	float: left;
	padding-bottom: 1%;
	padding-right: 1%;
	padding-left: 1%;
}

#BiancaC {
	float: left;
	padding-bottom: 1%;
	padding-right: 1%;
	padding-left: 1%;
}

#ReefDivingImage {
	float: right;
	padding-bottom: 1%;
	padding-right: 1%;
	padding-left: 1%;
}

#DivingCarriacouImage {
	float: left;
	padding-bottom: 1%;
	padding-right: 1%;
	padding-left: 1%;
}

#SailingText {
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#MarinaText {
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#SailingCharterCompanies {
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#SailingExcursion {
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#SailingRecommendationImage {
	float: left;
	padding-bottom: 1%;
	padding-right: 1%;
	padding-left: 1%;
}

#SailingTextImage {
    float: left;
	padding-bottom: 1%;
	padding-right: 1%;
	padding-left: 1%;
}

#SailingMarinaImage {
	float: right;
	padding-bottom: 1%;
	padding-right: 1%;
	padding-left: 1%;
}

#ShoppingText {
	text-align: center;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#SpicesGrenadaImage {
	float: right;
	padding-bottom: 1%;
	padding-right: 1%;
	padding-left: 1%;
}

#RumGrenadaImage {
	float: right;
	padding-bottom: 1%;
	padding-right: 1%;
	padding-left: 1%;
}

#ShoppingMallImage {
	float: left;
	padding-bottom: 1%;
	padding-right: 1%;
	padding-left: 1%;
}

#ShoppingMall {
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#ShoppingProducts {
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#GrenadaShops {
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#WeddingText {
	text-align: center;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#WeddingBeachImage {
	float: center;
	padding-bottom: 1%;
	padding-right: 1%;
	padding-left: 1%;
}

#MarriedGrenada {
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#MarriedCouple {
	float: left;
	padding-bottom: 1%;
	padding-right: 1%;
	padding-left: 1%;
}

#MarriageDocuments {
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#WeddingCouple {
	float: right;
	padding-bottom: 1%;
	padding-right: 1%;
	padding-left: 1%;
}

#WeddingPackage {
	
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#NightlifeText {
	text-align: center;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#Nightlife {
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#OwlBar {
	float: right;
	padding-bottom: 1%;
	padding-right: 1%;
	padding-left: 1%;
}

#RhumRunner {
	float: right;
	padding-bottom: 1%;
	padding-right: 1%;
	padding-left: 1%;
}

#NightsOut {
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#RestaurantsText {
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#CuisineText {
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#RotiImage {
	float: right;
	padding-bottom: 1%;
	padding-right: 1%;
	padding-left: 1%;
}

#OilDownImage {
	float: left;
	padding-bottom: 1%;
	padding-right: 1%;
	padding-left: 1%;
}

#Restaurants {
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#BeachBars {
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#OperatorText {
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#TourText {
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

.smalltext {
	font-size:13px;
	color:#8b8b91;
	}

#tour-page .media {
	border: 1px solid #8b8b91;
	}
	
#tour-page .btn-danger {
	padding:3px;
	margin-left:5px;
	}
	
#tour-page h1 {
	padding:3px;
	margin:0px -15px 0px -15px;
	background:#fece4e;
	border-bottom: 1px solid #8b8b91;
	text-align: center;
	}
	
#tour-page h2 {
	font-size:24px;
	color:#7f7e7c;
	border-bottom: 1px solid #8b8b91;
	}
	
#tour-page h3 {
	padding:3px;
	margin:0px -15px 0px -15px;
	background:#fece4e;
	border-bottom: 1px solid #8b8b91;
	}
	
#tour-page h4 {
	background: #fece4e;
	text-align: left;
	}

#OperatorText h2 {
	text-align: center;
}

#TourImage {
	float: left;
	padding-bottom: 1%;
	padding-right: 1%;
	padding-left: 1%;
}

#SpaText {
	text-align: center;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#Spas {
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#YogaCenters {
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#YogaCenters h2 {
	text-align: center;
}	

#HikingText h1 {
	text-align: center;
}	

#HikingText {
	text-align: center;
	margin-left: 1%;
	margin-right: 1%;
	background-color: #FFF;
}

#WebcamMain {
	background-color: #FFF;
}

#WebcamMain h1 {
	text-align: center;
}

#DiveGrenadaWebcam {
	margin-left: 2%;
}

#NativeWebcam {
	margin-left: 2%;
}

#HomeEatImg {
	padding: 2%;
}

#HomeInfoImg {
	padding: 2%;
}

#HomeEventImg {
	padding: 2%;
}

#HomeTravelImg {
	padding: 2%;
}

#HomeBlogImg {
	padding: 2%;
}

#HomeAccomImg {
	padding: 2%;
}

#Monja {
	padding: 1%;
}

#Neil {
	padding: 1%;
}

#Polly {
	padding: 1%;
}

#BlogHeaderTxt p {
	text-align: center;
}

.BlogImages {
	margin: 2px;
	padding: 1%;
	border: solid 1px #000033;
}

.BlogImages2 {
	margin: 2px;
	padding: 1%;
	border: solid 1px #000033;
}

.smalltext {
	font-size:13px;
	color:#8b8b91;
	}

.blog-page .media {
	border: 1px solid #8b8b91;
	}
	
.blog-page .btn-danger {
	padding:3px;
	margin-left:5px;
	}
	
.blog-page h1 {
	padding:3px;
	margin:0px -15px 0px -15px;
	background: #fece4e;
	border-bottom: 1px solid #8b8b91;
	}
	
.blog-page h2 {
	font-size:24px;
	color:#7f7e7c;
	border-bottom: 1px solid #8b8b91;
	}
	
.blog-page h3 {
	background:#fece4e;
}

.blog-page h4 {
	background:#fece4e;
}